#source "https://rubygems.org"
#
#ruby "2.3.7"
#
#gem "jekyll"
#gem "jekyll-watch"
#gem "kramdown"
#gem "scss-lint"
source "https://rubygems.org"
ruby RUBY_VERSION

# This will help ensure the proper Jekyll version is running.
gem "jekyll", "3.4.0"

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]

